body{
	margin:0px;
	padding:0px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	background-color:#e9edf4;
}
p, h1, h2, h3, h4, h5, h6{
	margin:0px;
	padding:0px;
}
img{
	border:none;
}
h1{
	font-size:20px;
	font-weight:bold;
	padding:10px 0px;
	color:#698451;
}
h1 span{
	color:#e28921;
}
p{
	padding:5px 0px;
}
#header{
	height:150px;
	color:#16449a;
	font-weight:bold;
	
}
#contentmain{
	clear:both;
}
#nav{
	background-image:url(../images/navbg.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	line-height:37px;
	padding-top:16px;
	padding-left:80px;
}
#nav a{
	color:#ffffff;
	text-decoration:none;
	text-align:center;
	width:141px;
	float:left;
}
#nav a:hover, #nav .current{
	background-image:url(../images/navhover.gif);
	background-repeat:no-repeat;
	background-position:center;
	color:#000000;
	
}
.apattext{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:center;
	font-weight: normal;
	color:#000033;
	padding-top:5px;
	padding-bottom:5px;
}
.apattext1{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	font-weight: normal;
	color:#000033;
	padding-top:15px;
	padding-left:3px;
		
}
.apattext2{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	font-weight: normal;
	color:#000033;
	padding-top:80px;
	border-top:1px #365ab5 solid;
	
}

.apattext5{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:left;
	font-weight: normal;
	color:#3c3c73;
	border-top:1px #365ab5 solid;
	
}
.maintext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#000033;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
	border-bottom: 1px #365ab5 solid;
}
#apt a{
	font-size:18px;
	font-style:italic;
	font-variant:small-caps;
	font-weight:bold;
	text-decoration:none;
	color:#FFFFFF;
	text-align:center;
}
#apt1{
	background-image:url(../images/apartment1.gif);
	background-repeat:no-repeat;
	background-position:top center;
	width:170px;
	height:185px;
	display:block;
	cursor:pointer;
	padding-top:26px;
	text-align:center;
}
#apt2{
	background-image:url(../images/apartment2.gif);
	background-repeat:no-repeat;
	background-position:top center;
	width:170px;
	height:185px;
	display:block;
	cursor:pointer;
	padding-top:26px;
	text-align:center;
}
#apt3{
	background-image:url(../images/apartment3.gif);
	background-repeat:no-repeat;
	background-position:top center;
	width:170px;
	height:185px;
	display:block;
	cursor:pointer;
	padding-top:26px;
	text-align:center;
}
#apt4{
	background-image:url(../images/apartment4.gif);
	background-repeat:no-repeat;
	background-position:top center;
	width:170px;
	height:185px;
	cursor:pointer;
	padding-top:26px;
	text-align:center;
}
#apt5{
	background-image:url(../images/apartment5.gif);
	background-repeat:no-repeat;
	background-position:top center;
	width:168px;
	height:185px;
	cursor:pointer;
	padding-top:26px;
	text-align:center;
}
#contactform{
	float:left;
	width:620px;
	margin-left:100px;
	margin-right:100px;
	margin-top:50px;
	margin-bottom:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
	border:1px solid #0a238d;
		
}
.appliaction a{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	color:#173fa7;
}
.appliaction a:hover{
	text-decoration:none;
	color:#000066;
}
.fieldtext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	padding-top:10px;	
}
#borderlft{
	border-left:1px solid #ceddf4;
}
#bordergt{
	border-right:1px solid #ceddf4;
}
#borderbt{
	border-bottom:1px solid #ceddf4;
}
.btn{
	float:right;
}
#footer{
	background-image:url(../images/footerbg.gif);
	background-repeat:repeat-x;
	height:35px;
	line-height:35px;
	text-align:center;
	margin-top:10px;
	padding-left:29px;
	color:#CCCCCC;
}
#map1{	
	width:620px;
	margin-left:101px;
	margin-right:127px;
	_margin-left:101px;
	_margin-right:127px;
	margin-top:20px;
	_margin-top:20px;
	height:250px;
}
#map2{
	width:620px;
	float:left;
	margin-left:100px;
	margin-right:127px;
	margin-top:50px;
	_margin-left:100px;
	_margin-right:127px;
	_margin-top:50px;
	height:250px;
}


/********************************************
   Clearfix
********************************************/
.clearfix:after {
  content: ".";
  clear: both;
  height: 0;
  visibility: hidden;
  display: block;
}
.clearfix {
  display: inline-block; /* Fixes IE/Mac */
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 